<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;dCCM-K3cTQKYBUiP-Kqnmb:APA91bH9DVAcQGeydZxVF_n48nsdsbOp0N0YDWD1AgTsFYSwK944MBGM4xjYoB-0lo-uvrjTy4-J_UPNlGyohMe6J23GyPPArm3ZjThHryDHcP--LNOUVqE&quot;,&quot;appVersion&quot;:&quot;236472&quot;,&quot;timestamp&quot;:1758488618836}</string>
</map>
